.container {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.logoSuccess {
  margin-right: 10px;
  width: 40px;
  height: 40px;
  content: url("/public/images/check-circle.png");
}

.titleText {
  margin-bottom: 16px;
}

.noteText {
  color: grey;
  font-size: 16px;
  margin-bottom: 16px;
}

.ctaText {
  color: #5CBC64;
  font-size: 20px;
}

.formContainer {
  justify-content: center;
}